<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="1xjqm8v2">
  <resources>
    <component id="z3qm0" name="Home.xml" path="/" exported="true"/>
    <component id="miq92" name="EquipCom.xml" path="/Components/"/>
    <component id="miq97" name="SystemBtn.xml" path="/Components/"/>
    <component id="miq98" name="EpsCom.xml" path="/Components/"/>
    <component id="miq9a" name="TaskBtn.xml" path="/Components/"/>
    <component id="miq9d" name="FuncBtn.xml" path="/Components/"/>
    <component id="miq9e" name="HdItemBtn.xml" path="/Components/"/>
    <component id="miq9g" name="HeadTopCom.xml" path="/Components/"/>
    <component id="sp2xi" name="PbTop.xml" path="/Components/"/>
    <component id="tt6aj" name="HomeMergeTipItem.xml" path="/Components/"/>
    <component id="tt6am" name="HomeMergetip.xml" path="/Components/"/>
    <image id="rnf9n" name="主界面.jpg" path="/NoExports/"/>
    <image id="rnf9o" name="Btn_zjm_shangdian.png" path="/Images/home/"/>
    <image id="rnf9p" name="HdHuoDong.png" path="/Images/hdIcon/"/>
    <image id="rnf9q" name="Btn_zjm_huanshou.png" path="/Images/home/"/>
    <image id="rnf9r" name="Btn_zjm_gengduo.png" path="/Images/home/"/>
    <image id="rnf9s" name="Btn_zjm_diaoyu.png" path="/Images/home/"/>
    <image id="rnf9t" name="Btn_zjm_chongwu.png" path="/Images/home/"/>
    <image id="rnf9u" name="Btn_zjm_chibang.png" path="/Images/home/"/>
    <image id="rnf9v" name="Btn_zjm_beibao.png" path="/Images/home/"/>
    <image id="rnf9w" name="Btn_zjm_jinbi.png" path="/Images/home/" exported="true"/>
    <image id="rnf9x" name="Btn_zjm_anniulv.png" path="/Images/home/"/>
    <image id="rnf9y" name="Btn_zjm_zuanshi.png" path="/Images/home/" exported="true"/>
    <image id="rnf9z" name="Btn_zjm_yinghun.png" path="/Images/home/"/>
    <image id="rnf910" name="Btn_zjm_yingdi.png" path="/Images/home/"/>
    <image id="rnf911" name="Btn_zjm_xiangqing.png" path="/Images/home/"/>
    <image id="rnf912" name="Btn_zjm_wanfa.png" path="/Images/home/"/>
    <image id="rnf913" name="HdLiBao.png" path="/Images/hdIcon/"/>
    <image id="rnf914" name="Btn_zjm_shenyin.png" path="/Images/home/"/>
    <image id="rnf915" name="Btn_zjm_anniuhuang.png" path="/Images/home/" scale="9grid" scale9grid="28,20,24,5"/>
    <image id="rnf916" name="HdTeHui.png" path="/Images/hdIcon/"/>
    <image id="rnf917" name="Img_zjm_tili.png" path="/Images/home/" exported="true"/>
    <image id="rnf919" name="Img_zjm_fengexian.jpg" path="/Images/home/"/>
    <image id="rnf91a" name="Img_zjm_huodong.png" path="/Images/home/"/>
    <image id="rnf91b" name="Img_zjm_jiantouhong.png" path="/Images/home/"/>
    <image id="rnf91c" name="Img_zjm_jiantoulv.png" path="/Images/home/"/>
    <image id="rnf91d" name="Img_zjm_liaotian.png" path="/Images/home/"/>
    <image id="rnf91e" name="Img_zjm_liaotiandi.png" path="/Images/home/" scale="9grid" scale9grid="10,10,20,20"/>
    <image id="rnf91f" name="Img_zjm_pinzhi00.png" path="/Images/home/"/>
    <image id="rnf91g" name="Img_zjm_pinzhi01.png" path="/Images/home/"/>
    <image id="rnf91h" name="Img_zjm_pinzhi02.png" path="/Images/home/"/>
    <image id="rnf91i" name="Img_zjm_pinzhi03.png" path="/Images/home/"/>
    <image id="rnf91j" name="Img_zjm_renwudi.png" path="/Images/home/" scale="9grid" scale9grid="21,21,3,42"/>
    <image id="rnf91k" name="Img_zjm_shuxingdi.png" path="/Images/home/" scale="9grid" scale9grid="90,52,180,104"/>
    <image id="rnf91l" name="Img_zjm_shuxingdi01.jpg" path="/Images/home/" scale="9grid" scale9grid="13,13,26,26"/>
    <image id="rnf91m" name="Img_zjm_suo.png" path="/Images/home/"/>
    <image id="rnf91n" name="Img_zjm_zhanli.png" path="/Images/home/"/>
    <image id="rnf91o" name="Lab_zjm_huanhua.png" path="/Images/home/"/>
    <image id="rnf91p" name="Lab_zjm_hudun.png" path="/Images/home/"/>
    <image id="rnf91q" name="Lab_zjm_shouling.png" path="/Images/home/"/>
    <image id="rnf91r" name="Lab_zjm_wuqi.png" path="/Images/home/"/>
    <image id="rnf91s" name="ProBar_zjm_jingyandi.png" path="/Images/home/"/>
    <image id="rnf91t" name="ProBar_zjm_jingyantiao.png" path="/Images/home/" scale="tile" duplicatePadding="true"/>
    <image id="rnf91u" name="ProBar_zjm_nengliang.png" path="/Images/home/"/>
    <image id="rnf91v" name="ProBar_zjm_nengliang01.png" path="/Images/home/"/>
    <image id="rnf91w" name="ProBar_zjm_nengliangdi.png" path="/Images/home/"/>
    <image id="rnf91x" name="ProBar_zjm_tilitiao.png" path="/Images/home/" scale="9grid" scale9grid="9,8,8,2" duplicatePadding="true" disableTrim="true"/>
    <image id="rnf91y" name="Scrbar_zjm_gundongtiao.png" path="/Images/home/"/>
    <image id="rnf91z" name="Scrbar_zjm_gundongtiao01.png" path="/Images/home/"/>
    <image id="rnf920" name="Com_ty_pinzhi01.png" path="/Images/"/>
    <component id="ul8q21" name="ChatCom.xml" path="/Components/"/>
    <image id="ul8q22" name="Img_zjm_xinxi.png" path="/Images/home/"/>
    <image id="ul8q23" name="Txt_dengji_l.png" path="/Images/home/LvFont/"/>
    <image id="ul8q24" name="Txt_dengji_v.png" path="/Images/home/LvFont/"/>
    <image id="ul8q25" name="Txt_dengji_0.png" path="/Images/home/LvFont/"/>
    <image id="ul8q26" name="Txt_dengji_1.png" path="/Images/home/LvFont/"/>
    <image id="ul8q27" name="Txt_dengji_2.png" path="/Images/home/LvFont/"/>
    <image id="ul8q28" name="Txt_dengji_3.png" path="/Images/home/LvFont/"/>
    <image id="ul8q29" name="Txt_dengji_4.png" path="/Images/home/LvFont/"/>
    <image id="ul8q2a" name="Txt_dengji_5.png" path="/Images/home/LvFont/"/>
    <image id="ul8q2b" name="Txt_dengji_6.png" path="/Images/home/LvFont/"/>
    <image id="ul8q2c" name="Txt_dengji_7.png" path="/Images/home/LvFont/"/>
    <image id="ul8q2d" name="Txt_dengji_8.png" path="/Images/home/LvFont/"/>
    <image id="ul8q2e" name="Txt_dengji_9.png" path="/Images/home/LvFont/"/>
    <image id="ul8q2f" name="Txt_dengji_dian.png" path="/Images/home/LvFont/"/>
    <font id="ul8q2g" name="LvFont.fnt" path="/Images/home/LvFont/" exported="true"/>
    <image id="ul8q2h" name="Txt_shuzi_9.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2i" name="Txt_shuzi_6.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2j" name="Txt_shuzi_5.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2k" name="Txt_shuzi_4.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2l" name="Txt_shuzi_3.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2m" name="Txt_shuzi_2.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2n" name="Txt_shuzi_1.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2o" name="Txt_shuzi_7.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2p" name="Txt_shuzi_0.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2q" name="Txt_shuzi_maohao.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2r" name="Txt_shuzi_m.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2s" name="Txt_shuzi_k.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2t" name="Txt_shuzi_gang.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2u" name="Txt_shuzi_dian.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2v" name="Txt_shuzi_b.png" path="/Images/home/NumFont/"/>
    <image id="ul8q2x" name="Txt_shuzi_8.png" path="/Images/home/NumFont/"/>
    <font id="ul8q2y" name="NumFont.fnt" path="/Images/home/NumFont/" exported="true"/>
    <image id="ul8q2z" name="Txt_zhandou_8.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q30" name="Txt_zhandou_9.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q31" name="Txt_zhandou_b.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q32" name="Txt_zhandou_dian.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q33" name="Txt_zhandou_k.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q34" name="Txt_zhandou_m.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q35" name="Txt_zhandou_0.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q36" name="Txt_zhandou_1.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q37" name="Txt_zhandou_2.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q38" name="Txt_zhandou_3.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q39" name="Txt_zhandou_4.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q3a" name="Txt_zhandou_5.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q3b" name="Txt_zhandou_6.png" path="/Images/home/PowerFont/"/>
    <image id="ul8q3c" name="Txt_zhandou_7.png" path="/Images/home/PowerFont/"/>
    <font id="ul8q3d" name="PowerFont.fnt" path="/Images/home/PowerFont/" exported="true"/>
    <component id="ul8q3e" name="PbSpTop.xml" path="/Components/"/>
    <image id="f6x03e" name="Img_zjm_xiangqingdi.png" path="/Images/home/" scale="9grid" scale9grid="44,57,11,15"/>
    <image id="f6x03f" name="主界面013.jpg" path="/NoExports/"/>
    <image id="j5c83g" name="Img_zjm_xqpinzhi00.png" path="/Images/home/" exported="true"/>
    <image id="j5c83h" name="Img_zjm_xqpinzhi01.png" path="/Images/home/" exported="true"/>
    <image id="j5c83i" name="Img_zjm_xqpinzhi02.png" path="/Images/home/" exported="true"/>
    <image id="j5c83j" name="Img_zjm_xqpinzhi03.png" path="/Images/home/" exported="true"/>
    <image id="j5c83k" name="Img_zjm_xqpinzhi04.png" path="/Images/home/" exported="true"/>
    <image id="j5c83l" name="主界面02.jpg" path="/NoExports/"/>
    <image id="j5c83m" name="Img_zjm_xiangqingdi00.png" path="/Images/home/" scale="9grid" scale9grid="24,32,5,64"/>
    <component id="j5c83n" name="MergeYellowBtn.xml" path="/Components/"/>
    <image id="j5c83o" name="Btn_zjm_chushou.png" path="/Images/home/"/>
    <image id="j5c83p" name="Img_zjm_pinjiedi.png" path="/Images/home/"/>
    <component id="j5c83q" name="HomeMergeBottom.xml" path="/Components/"/>
    <component id="j5c83r" name="HomeMergeSell.xml" path="/Components/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>